/* .utlNav-item_country {color: #ce1126;background-color: #d8f8f9;padding: 0 5px;font-weight: bold;
-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.utlNav-item_country span {position:absolute;color:#fff;display:block;}
.utlNav-item_country span a {color:#fff;} */

/* Acc Carat */
.utlNav:before {left: 644px;}
.masthead_hideAccessibility .utlNav:before {left:700px;top:45px;}
.masthead_hideRegions .utlNav:before {left: 600px;top:45px;}

.utlNav {
    float: right;
    margin-bottom: 23px;
    padding-top: 13px;
    overflow: hidden;
    font-family: Calibri, Arial, sans-serif;
    font-size: 14px;
    line-height: 2.18;

table.scfCheckBoxList {
border: 0 none;
font-size: 13px;
margin: 0 0 13px;
text-align: left;
width: 100%;
}


.scfCheckBoxList tr + tr {
    border-top: 0px;
}


.scfCheckBoxList tr:nth-child(2n) td {
    background-color: #ffffff;
}

.scfCheckBoxList td {
    padding: 0px 0;
    text-align: inherit;
    vertical-align: inherit;
}

span.scfCheckBoxListLabel {display:none;}

.scfForm h1.scfTitleBorder {display:none;} 

.scfSectionBorderAsFieldSet {
    border-top-color: #FFFFFF;
}

.ftrNav {
    float: right;
    color: #ffffff;
    font: 14px/1.3 Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.copyright {
    color: #ffffff;
    font-size: 14px
	line-height: 1.3 !important
	font-family: Calibri, Arial, "Helvetica Neue", Helvetica, sans-serif; 
}


.hroBnr-bd-content-brands {margin-left:110px}

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />